<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="fpdbDataSet1" targetNamespace="http://tempuri.org/fpdbDataSet1.xsd" xmlns:mstns="http://tempuri.org/fpdbDataSet1.xsd" xmlns="http://tempuri.org/fpdbDataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="fpdbConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="fpdbConnectionString (Settings)" PropertyReference="ApplicationSettings.FPDemo.Properties.Settings.GlobalReference.Default.fpdbConnectionString" Provider="System.Data.OleDb" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="fplistTableAdapter" GeneratorDataComponentClassName="fplistTableAdapter" Name="fplist" UserDataComponentName="fplistTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="fpdbConnectionString (Settings)" DbObjectName="fplist" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>DELETE FROM `fplist` WHERE ((`ID` = ?) AND ((? = 1 AND `Name` IS NULL) OR (`Name` = ?)) AND ((? = 1 AND `Sex` IS NULL) OR (`Sex` = ?)) AND ((? = 1 AND `Birthday` IS NULL) OR (`Birthday` = ?)) AND ((? = 1 AND `Company` IS NULL) OR (`Company` = ?)) AND ((? = 1 AND `Address` IS NULL) OR (`Address` = ?)) AND ((? = 1 AND `Native` IS NULL) OR (`Native` = ?)) AND ((? = 1 AND `Job` IS NULL) OR (`Job` = ?)) AND ((? = 1 AND `IDcard` IS NULL) OR (`IDcard` = ?)) AND ((? = 1 AND `Signin` IS NULL) OR (`Signin` = ?)))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_ID" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Name" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Name" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Sex" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Sex" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Sex" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Sex" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Birthday" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Birthday" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Original_Birthday" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Birthday" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Company" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Company" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Company" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Company" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Address" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Address" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Address" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Native" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Native" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Native" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Native" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Job" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Job" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_IDcard" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="IDcard" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_IDcard" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="IDcard" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Signin" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Signin" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Original_Signin" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Signin" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO `fplist` (`ID`, `Name`, `Sex`, `Birthday`, `Company`, `Address`, `Native`, `Job`, `IDcard`, `Signin`, `Resume`, `Photo`, `Lefthand1`, `Lefthand2`, `Lefthand3`, `Lefthand4`, `Lefthand5`, `Righthand1`, `Righthand2`, `Righthand3`, `Righthand4`, `Righthand5`, `LeftPic1`, `LeftPic2`, `LeftPic3`, `LeftPic4`, `LeftPic5`, `RightPic1`, `RightPic2`, `RightPic3`, `RightPic4`, `RightPic5`) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="ID" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Name" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Sex" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Sex" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Birthday" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Birthday" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Company" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Company" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Address" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Native" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Native" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Job" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="IDcard" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="IDcard" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Signin" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Signin" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Resume" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Resume" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Photo" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Photo" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic5" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT ID, Name, Sex, Birthday, Company, Address, Native, Job, IDcard, Signin, Resume, Photo, Lefthand1, Lefthand2, Lefthand3, Lefthand4, Lefthand5, Righthand1, Righthand2, Righthand3, Righthand4, Righthand5, LeftPic1, LeftPic2, LeftPic3, LeftPic4, LeftPic5, RightPic1, RightPic2, RightPic3, RightPic4, RightPic5 FROM fplist</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>UPDATE `fplist` SET `ID` = ?, `Name` = ?, `Sex` = ?, `Birthday` = ?, `Company` = ?, `Address` = ?, `Native` = ?, `Job` = ?, `IDcard` = ?, `Signin` = ?, `Resume` = ?, `Photo` = ?, `Lefthand1` = ?, `Lefthand2` = ?, `Lefthand3` = ?, `Lefthand4` = ?, `Lefthand5` = ?, `Righthand1` = ?, `Righthand2` = ?, `Righthand3` = ?, `Righthand4` = ?, `Righthand5` = ?, `LeftPic1` = ?, `LeftPic2` = ?, `LeftPic3` = ?, `LeftPic4` = ?, `LeftPic5` = ?, `RightPic1` = ?, `RightPic2` = ?, `RightPic3` = ?, `RightPic4` = ?, `RightPic5` = ? WHERE ((`ID` = ?) AND ((? = 1 AND `Name` IS NULL) OR (`Name` = ?)) AND ((? = 1 AND `Sex` IS NULL) OR (`Sex` = ?)) AND ((? = 1 AND `Birthday` IS NULL) OR (`Birthday` = ?)) AND ((? = 1 AND `Company` IS NULL) OR (`Company` = ?)) AND ((? = 1 AND `Address` IS NULL) OR (`Address` = ?)) AND ((? = 1 AND `Native` IS NULL) OR (`Native` = ?)) AND ((? = 1 AND `Job` IS NULL) OR (`Job` = ?)) AND ((? = 1 AND `IDcard` IS NULL) OR (`IDcard` = ?)) AND ((? = 1 AND `Signin` IS NULL) OR (`Signin` = ?)))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="ID" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Name" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Sex" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Sex" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Birthday" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Birthday" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Company" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Company" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Address" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Native" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Native" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Job" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="IDcard" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="IDcard" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Signin" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Signin" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Resume" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Resume" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Photo" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Photo" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Lefthand5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Lefthand5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="Righthand5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="Righthand5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="LeftPic5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="LeftPic5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic1" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic2" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic3" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic4" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Binary" Direction="Input" ParameterName="RightPic5" Precision="0" ProviderType="LongVarBinary" Scale="0" Size="0" SourceColumn="RightPic5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_ID" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Name" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Name" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Name" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Sex" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Sex" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Sex" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Sex" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Birthday" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Birthday" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Original_Birthday" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Birthday" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Company" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Company" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Company" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Company" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Address" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Address" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Address" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Address" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Native" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Native" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Native" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Native" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Job" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_Job" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="Job" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_IDcard" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="IDcard" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_IDcard" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="IDcard" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_Signin" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="Signin" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Original_Signin" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="Signin" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID" DataSetColumn="ID" />
              <Mapping SourceColumn="Name" DataSetColumn="Name" />
              <Mapping SourceColumn="Sex" DataSetColumn="Sex" />
              <Mapping SourceColumn="Birthday" DataSetColumn="Birthday" />
              <Mapping SourceColumn="Company" DataSetColumn="Company" />
              <Mapping SourceColumn="Address" DataSetColumn="Address" />
              <Mapping SourceColumn="Native" DataSetColumn="Native" />
              <Mapping SourceColumn="Job" DataSetColumn="Job" />
              <Mapping SourceColumn="IDcard" DataSetColumn="IDcard" />
              <Mapping SourceColumn="Signin" DataSetColumn="Signin" />
              <Mapping SourceColumn="Resume" DataSetColumn="Resume" />
              <Mapping SourceColumn="Photo" DataSetColumn="Photo" />
              <Mapping SourceColumn="Lefthand1" DataSetColumn="Lefthand1" />
              <Mapping SourceColumn="Lefthand2" DataSetColumn="Lefthand2" />
              <Mapping SourceColumn="Lefthand3" DataSetColumn="Lefthand3" />
              <Mapping SourceColumn="Lefthand4" DataSetColumn="Lefthand4" />
              <Mapping SourceColumn="Lefthand5" DataSetColumn="Lefthand5" />
              <Mapping SourceColumn="Righthand1" DataSetColumn="Righthand1" />
              <Mapping SourceColumn="Righthand2" DataSetColumn="Righthand2" />
              <Mapping SourceColumn="Righthand3" DataSetColumn="Righthand3" />
              <Mapping SourceColumn="Righthand4" DataSetColumn="Righthand4" />
              <Mapping SourceColumn="Righthand5" DataSetColumn="Righthand5" />
              <Mapping SourceColumn="LeftPic1" DataSetColumn="LeftPic1" />
              <Mapping SourceColumn="LeftPic2" DataSetColumn="LeftPic2" />
              <Mapping SourceColumn="LeftPic3" DataSetColumn="LeftPic3" />
              <Mapping SourceColumn="LeftPic4" DataSetColumn="LeftPic4" />
              <Mapping SourceColumn="LeftPic5" DataSetColumn="LeftPic5" />
              <Mapping SourceColumn="RightPic1" DataSetColumn="RightPic1" />
              <Mapping SourceColumn="RightPic2" DataSetColumn="RightPic2" />
              <Mapping SourceColumn="RightPic3" DataSetColumn="RightPic3" />
              <Mapping SourceColumn="RightPic4" DataSetColumn="RightPic4" />
              <Mapping SourceColumn="RightPic5" DataSetColumn="RightPic5" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="fpdbDataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="fpdbDataSet1" msprop:Generator_UserDSName="fpdbDataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="fplist" msprop:Generator_TableClassName="fplistDataTable" msprop:Generator_TableVarName="tablefplist" msprop:Generator_TablePropName="fplist" msprop:Generator_RowDeletingName="fplistRowDeleting" msprop:Generator_RowChangingName="fplistRowChanging" msprop:Generator_RowEvHandlerName="fplistRowChangeEventHandler" msprop:Generator_RowDeletedName="fplistRowDeleted" msprop:Generator_UserTableName="fplist" msprop:Generator_RowChangedName="fplistRowChanged" msprop:Generator_RowEvArgName="fplistRowChangeEvent" msprop:Generator_RowClassName="fplistRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID" msprop:Generator_ColumnVarNameInTable="columnID" msprop:Generator_ColumnPropNameInRow="ID" msprop:Generator_ColumnPropNameInTable="IDColumn" msprop:Generator_UserColumnName="ID">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Name" msprop:Generator_ColumnVarNameInTable="columnName" msprop:Generator_ColumnPropNameInRow="Name" msprop:Generator_ColumnPropNameInTable="NameColumn" msprop:Generator_UserColumnName="Name" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="12" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Sex" msprop:Generator_ColumnVarNameInTable="columnSex" msprop:Generator_ColumnPropNameInRow="Sex" msprop:Generator_ColumnPropNameInTable="SexColumn" msprop:Generator_UserColumnName="Sex" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="4" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Birthday" msprop:Generator_ColumnVarNameInTable="columnBirthday" msprop:Generator_ColumnPropNameInRow="Birthday" msprop:Generator_ColumnPropNameInTable="BirthdayColumn" msprop:Generator_UserColumnName="Birthday" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Company" msprop:Generator_ColumnVarNameInTable="columnCompany" msprop:Generator_ColumnPropNameInRow="Company" msprop:Generator_ColumnPropNameInTable="CompanyColumn" msprop:Generator_UserColumnName="Company" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Address" msprop:Generator_ColumnVarNameInTable="columnAddress" msprop:Generator_ColumnPropNameInRow="Address" msprop:Generator_ColumnPropNameInTable="AddressColumn" msprop:Generator_UserColumnName="Address" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Native" msprop:Generator_ColumnVarNameInTable="columnNative" msprop:Generator_ColumnPropNameInRow="Native" msprop:Generator_ColumnPropNameInTable="NativeColumn" msprop:Generator_UserColumnName="Native" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Job" msprop:Generator_ColumnVarNameInTable="columnJob" msprop:Generator_ColumnPropNameInRow="Job" msprop:Generator_ColumnPropNameInTable="JobColumn" msprop:Generator_UserColumnName="Job" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="IDcard" msprop:Generator_ColumnVarNameInTable="columnIDcard" msprop:Generator_ColumnPropNameInRow="IDcard" msprop:Generator_ColumnPropNameInTable="IDcardColumn" msprop:Generator_UserColumnName="IDcard" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Signin" msprop:Generator_ColumnVarNameInTable="columnSignin" msprop:Generator_ColumnPropNameInRow="Signin" msprop:Generator_ColumnPropNameInTable="SigninColumn" msprop:Generator_UserColumnName="Signin" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Resume" msprop:Generator_ColumnVarNameInTable="columnResume" msprop:Generator_ColumnPropNameInRow="Resume" msprop:Generator_ColumnPropNameInTable="ResumeColumn" msprop:Generator_UserColumnName="Resume" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Photo" msprop:Generator_ColumnVarNameInTable="columnPhoto" msprop:Generator_ColumnPropNameInRow="Photo" msprop:Generator_ColumnPropNameInTable="PhotoColumn" msprop:Generator_UserColumnName="Photo" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Lefthand1" msprop:Generator_ColumnVarNameInTable="columnLefthand1" msprop:Generator_ColumnPropNameInRow="Lefthand1" msprop:Generator_ColumnPropNameInTable="Lefthand1Column" msprop:Generator_UserColumnName="Lefthand1" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Lefthand2" msprop:Generator_ColumnVarNameInTable="columnLefthand2" msprop:Generator_ColumnPropNameInRow="Lefthand2" msprop:Generator_ColumnPropNameInTable="Lefthand2Column" msprop:Generator_UserColumnName="Lefthand2" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Lefthand3" msprop:Generator_ColumnVarNameInTable="columnLefthand3" msprop:Generator_ColumnPropNameInRow="Lefthand3" msprop:Generator_ColumnPropNameInTable="Lefthand3Column" msprop:Generator_UserColumnName="Lefthand3" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Lefthand4" msprop:Generator_ColumnVarNameInTable="columnLefthand4" msprop:Generator_ColumnPropNameInRow="Lefthand4" msprop:Generator_ColumnPropNameInTable="Lefthand4Column" msprop:Generator_UserColumnName="Lefthand4" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Lefthand5" msprop:Generator_ColumnVarNameInTable="columnLefthand5" msprop:Generator_ColumnPropNameInRow="Lefthand5" msprop:Generator_ColumnPropNameInTable="Lefthand5Column" msprop:Generator_UserColumnName="Lefthand5" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Righthand1" msprop:Generator_ColumnVarNameInTable="columnRighthand1" msprop:Generator_ColumnPropNameInRow="Righthand1" msprop:Generator_ColumnPropNameInTable="Righthand1Column" msprop:Generator_UserColumnName="Righthand1" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Righthand2" msprop:Generator_ColumnVarNameInTable="columnRighthand2" msprop:Generator_ColumnPropNameInRow="Righthand2" msprop:Generator_ColumnPropNameInTable="Righthand2Column" msprop:Generator_UserColumnName="Righthand2" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Righthand3" msprop:Generator_ColumnVarNameInTable="columnRighthand3" msprop:Generator_ColumnPropNameInRow="Righthand3" msprop:Generator_ColumnPropNameInTable="Righthand3Column" msprop:Generator_UserColumnName="Righthand3" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Righthand4" msprop:Generator_ColumnVarNameInTable="columnRighthand4" msprop:Generator_ColumnPropNameInRow="Righthand4" msprop:Generator_ColumnPropNameInTable="Righthand4Column" msprop:Generator_UserColumnName="Righthand4" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="Righthand5" msprop:Generator_ColumnVarNameInTable="columnRighthand5" msprop:Generator_ColumnPropNameInRow="Righthand5" msprop:Generator_ColumnPropNameInTable="Righthand5Column" msprop:Generator_UserColumnName="Righthand5" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="LeftPic1" msprop:Generator_ColumnVarNameInTable="columnLeftPic1" msprop:Generator_ColumnPropNameInRow="LeftPic1" msprop:Generator_ColumnPropNameInTable="LeftPic1Column" msprop:Generator_UserColumnName="LeftPic1" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="LeftPic2" msprop:Generator_ColumnVarNameInTable="columnLeftPic2" msprop:Generator_ColumnPropNameInRow="LeftPic2" msprop:Generator_ColumnPropNameInTable="LeftPic2Column" msprop:Generator_UserColumnName="LeftPic2" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="LeftPic3" msprop:Generator_ColumnVarNameInTable="columnLeftPic3" msprop:Generator_ColumnPropNameInRow="LeftPic3" msprop:Generator_ColumnPropNameInTable="LeftPic3Column" msprop:Generator_UserColumnName="LeftPic3" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="LeftPic4" msprop:Generator_ColumnVarNameInTable="columnLeftPic4" msprop:Generator_ColumnPropNameInRow="LeftPic4" msprop:Generator_ColumnPropNameInTable="LeftPic4Column" msprop:Generator_UserColumnName="LeftPic4" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="LeftPic5" msprop:Generator_ColumnVarNameInTable="columnLeftPic5" msprop:Generator_ColumnPropNameInRow="LeftPic5" msprop:Generator_ColumnPropNameInTable="LeftPic5Column" msprop:Generator_UserColumnName="LeftPic5" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="RightPic1" msprop:Generator_ColumnVarNameInTable="columnRightPic1" msprop:Generator_ColumnPropNameInRow="RightPic1" msprop:Generator_ColumnPropNameInTable="RightPic1Column" msprop:Generator_UserColumnName="RightPic1" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="RightPic2" msprop:Generator_ColumnVarNameInTable="columnRightPic2" msprop:Generator_ColumnPropNameInRow="RightPic2" msprop:Generator_ColumnPropNameInTable="RightPic2Column" msprop:Generator_UserColumnName="RightPic2" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="RightPic3" msprop:Generator_ColumnVarNameInTable="columnRightPic3" msprop:Generator_ColumnPropNameInRow="RightPic3" msprop:Generator_ColumnPropNameInTable="RightPic3Column" msprop:Generator_UserColumnName="RightPic3" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="RightPic4" msprop:Generator_ColumnVarNameInTable="columnRightPic4" msprop:Generator_ColumnPropNameInRow="RightPic4" msprop:Generator_ColumnPropNameInTable="RightPic4Column" msprop:Generator_UserColumnName="RightPic4" type="xs:base64Binary" minOccurs="0" />
              <xs:element name="RightPic5" msprop:Generator_ColumnVarNameInTable="columnRightPic5" msprop:Generator_ColumnPropNameInRow="RightPic5" msprop:Generator_ColumnPropNameInTable="RightPic5Column" msprop:Generator_UserColumnName="RightPic5" type="xs:base64Binary" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:fplist" />
      <xs:field xpath="mstns:ID" />
    </xs:unique>
  </xs:element>
</xs:schema>